/**
 * style.css
 * Contains CSS to make site responsive i.e. mobile and tab friendly.
 */
#web-nav{
    display: none;
}
#mobile-nav-open-btn{
    display: block;    
    /* position: absolute; */
    /* top: px; */
    z-index: 2;
    cursor: pointer;
    color: var(--text-primary);
    font-size: 30px;
    /* right: 10px; */
}
#mobile-nav-open-btn-scrollable{
    display: block;    
    /* position: absolute; */
    /* top: px; */
    z-index: 2;
    cursor: pointer;
    color: var(--text-primary);
    font-size: 30px;
    /* right: 10px; */
}
#mobile-nav{
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    background: rgba(255, 255, 255, .9);
    transition: all .3s linear;
}

#mobile-nav-close-btn{
    display: none;
    line-height: 1;
    position: absolute;
    top: 0;
    right: 10px;
    color: var(--text-primary);
    font-size: 50px;
    cursor: pointer;
}

#mobile-nav-close-btn:hover{
    color: var(--heading-color);
}

.mobile-nav-content{
    display: none;
    text-align:center;
    margin-top: 30px;
    position: relative;
    top: 10%;
}

.mobile-nav-content a{
    color: var(--text-primary);
    font-weight: 400;
    text-transform: uppercase;
    transition: all .3s linear;
}

.mobile-nav-content li a:hover,
.mobile-nav-content li a:focus{
    color: var(--heading-color);;
    background: none;
}

.green-nav-top #mobile-nav ul.mobile-nav-content li.active>a{
    color: var(--heading-color);;
    font-weight: 500;
}